<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE 
name="PMSI003704"
label="PMSI. Simulation 2024"
database="iCTI" 
swf="CTI_PMSI_SimulationFG2024.swf"
jisComponent="pmsiSimulation"
swfData="2024"
adminOnly="false" 
softCode="iCTI_pmsi" 
/>
